Pages Menu
TwitterRssFacebookYoutubeGooglePlus
Categories Menu

on Jul 17, 2009 in Just Out!

IE viewing issues

ie8

We’ve received a number of emails and twits from folks saying they have problems reading the blog. We weren’t seeing the problem because we’re running IE8. It appears that IE7 has a problem with WordPress and the pluggins we use to run the blog. The IE8 page actually talks about these problems and tells you that you need to update to IE8. Here’s the link for updating to IE8. To me, it’s just another reason not to use IE and why I’m a confirmed Firefox user. Thanks to THE web guru RC for finding the answer in a heartbeat! Hope this helps folks.